<template>
  <router-view />
</template>

<style lang="scss">
#app {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  // -webkit-font-smoothing: antialiased;
  // -moz-osx-font-smoothing: grayscale;
  // text-align: center;
  // color: #2c3e50;
}
body {
  background-color: #f2f3f4;
  margin: 0;
}

*:focus {
  outline: none;
}
</style>
